/**{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body {
    cursor: pointer;
}

.custom-cursor{
    position: absolute;
    top: 0;
    left: 0;
    display: none;

}

.site-wide{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 2px solid lime;
}

.site-wide .pointer{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: lime;
}
    */





.card{ position: relative;
}

.decor{
    background-image: url('gif/stripper.gif');
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        height: 500px;
        width: 300px;
        margin-top: 0px;
        margin-left: -20px;
        pointer-events: none;
        z-index: 2000;

}

 @font-face {
        font-family: "pinyonscript";
        src: url(fonts/pinyon_script_regular.ttf);
    }

h1{
    text-shadow: -5px 5px 5px #f7d9f8;
    font-family: "pinyonscript";
    animation: 4s infinite alternate move-texte;
    position: absolute;
    font-size: 500%;
    color: rgb(255, 24, 197)
}

button{
    height: 40px;
    width: 70px;
    margin-top: 160px;
    background-color: #f7d9f8;
    font-family: "pinyonscript";
    font-size: larger;
    border-radius: 60%;
    box-shadow: -5px 5px 5px #f7d9f8;
    z-index: 2000;

}


body{
    margin: 0; padding:0;
    background-color: rgb(40, 0, 66);
    background-image: url('gif/heartsrain.gif');
    display: flex;
    justify-content: center;


}

#global{
    width: 800px;

    
}

.header{
    width: 100%;
    height: 100px;

    margin-top: 200px;
    justify-content: center;
    display: flex;
   
    box-sizing: border-box;
    
}

.entete{
    width: 759px;
    background-color: rgb(255, 228, 249);
    border-radius: 10px;
    border: 4mm ridge rgb(255, 24, 197)
}
.content{
    width: 100%;

    margin-top: 10px;
    display: flex;
    justify-content: space-around;

    box-sizing: border-box;
    
}

.column{
    background-color: rgb(255, 228, 249);
   /*height: 500px;*/
    border-radius: 10px;


    
}

.left{
   width: 20%;
        border: 4mm ridge rgb(255, 0, 0);
        overflow: auto;
            max-height: 500px;
}

.right{
   width: 70%;
        border: 4mm ridge rgb(255, 24, 197);
        overflow: auto;
        max-height: 800px;
}

.footer{
    width: 759px;
    background-color: rgb(255, 228, 249);
    border-radius: 10px;
    border: 4mm ridge rgb(255, 24, 197);


}
@keyframes slide-in {
    from{
        translate: 100vw 0;
        scale: 200% 1;
    }
    to{
        translate: 0 0;
        scale: 100% 1;
    }
}

@keyframes move-texte {

    0%{
        font-size: 80px;
    }
    100%{
        font-size: 100px;
        color: violet;
    }
    
}

h2{
    color: rgb(255, 24, 197);
}

